| AFNIX Documentation Processor

adp [client]

Synopsis

Options

h

prints the help message

v

prints the program version

x

enable xhtml output mode

o (file)

set the output file name

Description

adp is the documentation processor. The adp operates with an uri and produces a high quality documentation suitable for various distribution media.

Version

The current version is the 2.2.0 release.

Author

The adp client has be written by Amaury Darsch .